.wr-slider-mn{margin-left:-50px;margin-right:-50px}
.slider-mn .slide img{display:block;max-width:100%}
.slider-mn{visibility:hidden;opacity:0;transition:opacity 1s}
.slider-mn.slick-initialized{visibility:visible;opacity:1}
.slider-mn .slide{display:none}
.slider-mn .slide:first-child{display:block;visibility:hidden}
.slider-mn.slick-initialized .slide{display:block;visibility:visible!important}

.menu-popup {
  padding: 8px 0;
}

div.news-list.main-slider {
  position: relative;
  width: 1000px;
  height: 340px;
  margin-left: -50px;
}

div.news-list.main-slider .slider {
  width: 1000px;
  height: 340px;
}

div.news-list.main-slider .item {
  float: left;
  width: 1000px;
  height: 340px;
}

div.news-list.main-slider .pagination {
  display: block;
  position: absolute;
  left: 0px;
  bottom: 37px;
  width: 100%;
  text-align: center;
}

div.news-list.main-slider .arrow-wrapper {
  position: absolute;
  top: 50%;
  margin-top: -40px;
  padding: 20px;
}

div.news-list.main-slider .arrow-wrapper .slider-arrow {
  position: static;
  margin-top: 0;
}

div.news-list.main-slider .left-wrapper {
  left: 5px;
}

div.news-list.main-slider .right-wrapper {
  right: 5px;
}

div.news-list.advantages {
  padding: 45px 0px;
  background: white;
  font-size: 16px;
}



.bx_catalog_list_home .bx_catalog_item {
  position: relative;
}

.bx_catalog_list_home .bx_catalog_item.cells {
  float: left;
  position: relative;
  width: 250px;
  height: 330px;
  padding: 10px 15px;
  /*margin: 0 25px;*/
  border: 2px solid white;
}

.bx_catalog_list_home .bx_catalog_item .top-part {
  height: 235px;
}

.bx_catalog_list_home .bx_catalog_item .bottom-part {
  height: 90px;
}

.bx_catalog_list_home .bx_catalog_item.cells .bx_catalog_item_title {
  height: 38px;
  overflow: hidden;
  font-size: 14px;
  line-height: 20px;
}

.bx_catalog_list_home .bx_catalog_item .bx_catalog_item_price {
  color: #102c40;
  font-weight: bold;
}

.bx_catalog_list_home .bx_catalog_item.cells .bx_catalog_item_price {
  font-size: 18px;
}

.bx_catalog_list_home .bx_catalog_item_images {
  position: relative;
  display: block;
  width: 100%;
  height: 190px;
  margin-bottom: 35px;
  background: no-repeat center;
}

.bx_catalog_list_home .bx_catalog_item .stickers {
  position: absolute;
  right: 15px;
  top: 10px;
  z-index: 10;
  width: 100%;
  height: 30px;
}

.bx_catalog_list_home .bx_catalog_item .stickers div {
  float: right;
  height: 30px;
}

div.catalog-section.similar {
  position: relative;
  padding: 40px 0;
}

div.catalog-section.similar .slider {
  position: relative;
}

div.catalog-section.similar .left {
  left: -30px;
}

div.catalog-section.similar .right {
  right: -30px;
}



.bx_catalog_list_home .bx_catalog_item {
  position: relative;
}

.bx_catalog_list_home .bx_catalog_item.cells {
  float: left;
  position: relative;
  width: 250px;
  height: 330px;
  padding: 10px 15px;
  /*margin: 0 25px;*/
  border: 2px solid white;
}

.bx_catalog_list_home .bx_catalog_item .top-part {
  height: 235px;
}

.bx_catalog_list_home .bx_catalog_item .bottom-part {
  height: 90px;
}

.bx_catalog_list_home .bx_catalog_item.cells .bx_catalog_item_title {
  height: 38px;
  overflow: hidden;
  font-size: 14px;
  line-height: 20px;
}

.bx_catalog_list_home .bx_catalog_item .bx_catalog_item_price {
  color: #102c40;
  font-weight: bold;
}

.bx_catalog_list_home .bx_catalog_item.cells .bx_catalog_item_price {
  font-size: 18px;
}

.bx_catalog_list_home .bx_catalog_item_images {
  position: relative;
  display: block;
  width: 100%;
  height: 190px;
  margin-bottom: 35px;
  background: no-repeat center;
}

.bx_catalog_list_home .bx_catalog_item .stickers {
  position: absolute;
  right: 15px;
  top: 10px;
  z-index: 10;
  width: 100%;
  height: 30px;
}

.bx_catalog_list_home .bx_catalog_item .stickers div {
  float: right;
  height: 30px;
}

div.catalog-section.similar {
  position: relative;
  padding: 40px 0;
}

div.catalog-section.similar .slider {
  position: relative;
}

div.catalog-section.similar .left {
  left: -30px;
}

div.catalog-section.similar .right {
  right: -30px;
}

div.bx-auth-float div.bx-auth-services a {
  display: block;
  width: 100%;
  height: 44px;
  padding: 0;
  margin: 0 0 10px!important;
  border: 0!important;
  color: white;
  font-size: 14px;
  text-transform: uppercase;
}

div.bx-auth-float div.bx-auth-services a>div {
  float: none;
  width: 100%;
  height: 44px;
  margin: 0;
}

div.bx-auth-float div.bx-auth-services a .vkontakte {
  background: #54789f;
}

div.bx-auth-float div.bx-auth-services a .facebook {
  background: #517bbf;
}

div.bx-auth-float div.bx-auth-services a .twitter {
  background: #65cdf2;
}

div.bx-auth-float div.bx-auth-services a .sprite {
  float: left;
  width: 18px;
  height: 18px;
  margin: 13px;
}

div.bx-auth-float div.bx-auth-services a .vkontakte .sprite {
  background-position: -335px -57px;
}

div.bx-auth-float div.bx-auth-services a .facebook .sprite {
  background-position: -335px -75px;
}

div.bx-auth-float div.bx-auth-services a .twitter .sprite {
  background-position: -335px -93px;
}

div.bx-auth-float div.bx-auth-services a .name {
  float: left;
  width: 193px;
  height: 44px;
  margin: 0;
  padding: 14px 0;
  border-left: 2px solid rgba(255, 255, 255, 0.3);
  text-align: center;
}

.facebook {
  background-position: 0 -32px;
}

.twitter {
  background-position: 0 -96px;
}

.vkontakte {
  background-position: 0 -80px;
}

.bx-ss-button {
  display: inline-block;
  background-image: url('/bitrix/js/socialservices/css/icons_v5.png')!important;
  width: 87px!important;
  height: 21px!important;
  background-repeat: no-repeat;
  vertical-align: middle!important;
}

.facebook-button {
  background-position: 0 -224px!important;
}

.twitter-button {
  background-position: 0 -290px!important;
}

.vkontakte-button {
  background-position: 0 -268px!important;
}

div.bx-auth {
  max-width: 600px;
  margin-top: 12px;
  margin-bottom: 10px;
}

div.bx-auth form {
  padding: 0;
  margin: 0;
}

div.bx-auth-services {
  padding: 0;
  margin: 0;
  overflow: hidden;
  zoom: 1;
}

div.bx-auth-services div {
  display: block;
  float: left;
  margin: 4px 6px 0 0;
  width: 170px;
}

div.bx-auth-services a {
  display: inline-block;
  margin: 1px;
  padding: 4px 4px 4px 4px;
  text-decoration: none;
  color: #646464;
  outline: 0;
}

div.bx-auth-service-form {
  color: black;
  background-color: #eee;
  border-bottom: solid 1px #d6d6d6;
  margin-top: 1px;
  padding: 8px;
  vertical-align: middle;
  font-size: 12px;
}

div.bx-auth-service-form span {
  vertical-align: middle;
}

span.bx-spacer {
  display: inline-block;
  width: 8px;
}

div.bx-auth-float {
  padding-left: 15px;
  padding-right: 15px;
  font-size: 100%;
}

.ilex-dialog {
  line-height: normal;
  border: 1px solid #BACDDC;
  box-shadow: 0 0 36px 0 rgba(0, 0, 0, 0.45);
  display: none;
  left: 50%;
  position: fixed;
  top: 50%;
  background-color: white;
  padding: 40px;
  overflow: hidden;
}

.ilex-dialog .title {
  margin: 0px 0px 20px;
}

#error-dialog.ilex-dialog {
  z-index: 501;
}

.user-location {
  margin-top: 5px;
  border-collapse: collapse;
}



.user-location .name {
  margin-bottom: 7px;
  color: #757d86;
  text-transform: uppercase;
}

.user-location .phone {
  font-size: 14px;
  font-weight: bold;
}

#city-guess {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 30;
  width: 310px;
  padding: 15px 28px;
  border: 2px solid #33ad50;
  background: #fffedd;
  text-transform: none;
}

#city-guess .info {
  color: #2e4758;
  font-size: 14px;
  text-transform: none;
}

#city-guess #city-guess-yes {
  padding: 15px;
  border: 0px none;
  background: #33ad50;
  color: white;
}

#city-guess #city-guess-no {
  padding: 15px 15px 15px 50px;
  border: 0px none;
  background: url("/bitrix/templates/efish/components/edvance/user.location/.default/../../../../../templates/efish/images/btn1_sprite.png") no-repeat scroll 0px -183px transparent;
  color: rgb(51, 173, 80);
  white-space: nowrap;
  margin-left: 10px;
}

#city-list {
  width: 700px;
  height: 610px;
  border: 0;
  font-size: 10px;
  line-height: 28px;
}

#city-list .cities-wrapper {
  position: relative;
  width: 100%;
  height: 462px;
  overflow: hidden;
}

#city-list .cities {
  padding-bottom: 30px;
}

#city-list .col {
  float: left;
  width: 33%;
  padding: 5px;
  box-sizing: border-box;
}

#city-list .col span {
  display: block;
  position: relative;
  padding-left: 15px;
  line-height: 40px;
  color: #102c40;
  font-size: 14px;
  text-decoration: none;
}

#city-list div.delivery-russia {
  position: absolute;
  width: 700px;
  height: 60px;
  margin-left: -40px;
  padding: 17px 40px;
  background: #33ad50;
  box-shadow: 0 0px 40px 35px white;
  color: #e3e3e3;
  font-size: 14px;
}

#city-list span.delivery-russia {
  color: white;
}

#city-list .letter {
  position: absolute;
  left: -6px;
  top: -3px;
  opacity: 0.4;
  color: grey;
  font-size: 24px;
}

.what-order {
  position: relative;
}

#order-detail-head {
  width: 500px;
}

#order-detail-head input {
  width: 60%;
  border-right: 0;
  margin-bottom: 8px;
}

#order-detail-head button {
  width: 40%;
  height: 44px;
  padding: 0;
  margin: 0;
}

#order-detail-head input {
  width: 100%;
  border-right: 1px solid #e8e8e8;
}

.buyer-menu-link {
  padding: 0 0 0 26px;
}

.what-order {
  position: relative;
}

#order-detail-head {
  width: 500px;
}

#order-detail-head input {
  width: 60%;
  border-right: 0;
}

#order-detail-head button {
  width: 40%;
  height: 44px;
  padding: 0;
  margin: 0;
}

div.bx-system-auth-form {
  white-space: nowrap;
}

div.bx-system-auth-form .icon.sprite {
  display: inline-block;
  width: 19px;
  height: 21px;
  margin-bottom: -6px;
  background-position: -150px 0px;
}

.bx_cart_block {
  display: block;
  width: 174px;
  height: 100%;
  padding: 20px;
  background: white;
  text-transform: none;
  text-decoration: none!important;
}

.bx_cart_block .bx_small_cart {
  display: inline-block;
  width: 73px;
}

div.catalog-section-main {
  position: relative;
}

div.catalog-section-main a {
  text-decoration: none;
}

div.catalog-section-main .menu-item {
  display: block;
  position: relative;
  width: 140px;
  height: 60px;
  padding: 23px 0;
  background: #102c40;
  color: white;
  font-size: 12px;
  text-align: center;
  overflow: hidden;
}

div.catalog-section-main .menu-item .sprite {
  display: inline-block;
  width: 13px;
  height: 12px;
  margin-right: 10px;
  margin-bottom: -1px;
  background-position: -183px -16px;
}

div.catalog-section-main ul {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 100;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #cfd5d9;
  color: #102c40;
  font-size: 12px;
  text-transform: uppercase;
}

div.catalog-section-main ul li {
  white-space: nowrap;
}

div.catalog-section-main ul li .sprite {
  position: absolute;
  display: inline-block;
  right: 30px;
  top: 15px;
  width: 6px;
  height: 9px;
  background-position: -159px -56px;
}

div.catalog-section-main ul ul {
  background: #f0f0f0;
}

div.catalog-section-main li a {
  display: block;
  position: relative;
  padding: 12px 45px 12px 30px;
  color: inherit;
}

div.catalog-section-main ul ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
  min-width: 100%;
  border-width: 2px 2px 2px 0;
  border-style: solid;
  border-color: #dfe1e3;
}

div.catalog-section-main li li a {
  padding: 12px 30px;
  background: #F0F0F0;
}

div.catalog-section-list-top {
  height: 60px;
  background: #33ad50;
  color: white;
  font-size: 12px;
  text-align: center;
  float: left;
}

div.catalog-section-list-top a {
  text-decoration: none;
}

div.catalog-section-list-top .item {
  float: left;
  position: relative;
  height: 100%;
}

div.catalog-section-list-top .item>a {
  display: block;
  height: 100%;
  padding: 23px 15px;
  color: white;
  line-height: 14px;
}

div.catalog-section-top {
  display: none;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 100;
}

div.catalog-section-top ul {
  width: 240px;
  margin: 0;
  padding: 0;
  list-style: none;
  background: #cfd5d9;
  color: #102c40;
  font-size: 12px;
  text-transform: uppercase;
}

div.catalog-section-top ul ul {
  border-width: 2px 2px 2px 0px;
  border-style: solid;
  border-color: #dfe1e3;
}

.to-left div.catalog-section-top ul ul {
  border-width: 2px 0px 2px 2px;
}

div.catalog-section-top ul li {
  text-align: left;
}

div.catalog-section-top ul li .sprite {
  position: absolute;
  display: inline-block;
  right: 15px;
  top: 15px;
  width: 6px;
  height: 9px;
  background-position: -159px -56px;
}

.to-left div.catalog-section-top ul li .sprite {
  left: 15px;
  right: auto;
  background-position: -260px -57px;
}

div.catalog-section-top ul ul {
  background: #f0f0f0;
}

div.catalog-section-top li a {
  position: relative;
  display: block;
  padding: 12px 30px;
  color: inherit;
}

div.catalog-section-top ul ul {
  display: none;
  position: absolute;
  left: 100%;
  top: 0;
}

.to-left div.catalog-section-top ul ul {
  left: -100%;
}

div.catalog-section-top li li a {
  padding: 12px 30px;
}

a.search {
  display: block;
  padding: 18px;
  background: #33ad50;
}

a.search div.search-icon {
  display: block;
  position: relative;
  width: 23px;
  height: 23px;
  background-position: -178px -33px;
}

div.search-container {
  display: none;
  position: absolute;
  right: 60px;
  top: 0;
  width: 940px;
  height: 100%;
  border: 2px solid #33ad50;
  background: white;
}

div.search-container form {
  height: 60px;
}

div.search-container input {
  float: left;
  width: 799px;
  height: 56px;
  padding: 10px 30px;
  border: 0;
  border-right: 2px solid #33ad50;
  box-shadow: 0;
  font-size: 36px;
}

div.search-container button {
  width: 137px;
  height: 56px;
  padding: 0px;
  margin: 0px;
  border: 0;
  background: #2e4758;
  color: white;
  font-size: 12px;
  text-align: center;
}

div.search-container button .sprite {
  display: inline-block;
  width: 23px;
  height: 23px;
  margin-bottom: -7px;
  margin-right: 10px;
  background-position: -178px -33px;
}

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  min-width: 1000px;
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  height: 100%;
  background: #e8e8e8;
  color: #102c40;
  font-family: Roboto, Arial;
  font-size: 16px;
}

h1 {
  font-family: Georgia,serif;
  font-size: 48px;
  font-weight: normal;
  margin: 0;
  padding: 0 50px 20px 50px;
  background: white;
}

.h1-hide {
  display: none;
}

h2 {
  font-family: Georgia,serif;
  font-size: 36px;
  font-weight: normal;
}

a {
  color: #33ad50;
  text-decoration: none;
}

a.blue {
  color: #102c40;
}



.delay-btn {
  display: block;
  width: 60px;
  height: 60px;
  margin: 0;
  border: 0;
  border-radius: 0;
  box-shadow: 0;
  background: #5cbd73 url(/bitrix/templates/efish/images/btn1_sprite.png) no-repeat right 0px;
  color: white;
  text-align: center;
  font-size: 18px;
  text-transform: uppercase;
  text-decoration: none;
}

.btn2 {
  display: inline-block;
  height: 60px;
  margin: 0;
  margin-right: 15px;
  padding: 23px 30px;
  border: 0;
  border-radius: 0;
  box-shadow: 0;
  background: #2e4758;
  color: white;
  text-align: center;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
}

input[type="text"],
input[type="password"] {
  height: 44px;
  padding: 12px;
  border: 1px solid #e8e8e8;
  font-size: 14px;
}

.hidden {
  display: none!important;
}

.slider-arrow {
  position: absolute;
  top: 50%;
  margin-top: -10px;
  width: 19px;
  height: 19px;
  background: url(/bitrix/templates/efish/images/sprite.png) no-repeat;
}

.slider-arrow.left {
  background-position: -16px 0;
}

.slider-arrow.right {
  background-position: -35px 0;
}

.form-icon {
  background-image: url(/bitrix/templates/efish/images/form_sprite.png);
  background-repeat: no-repeat;
}

.form-icon.login {
  background-position: 15px 0;
}

.form-icon.password {
  background-position: 15px -40px;
}

.form-icon.email {
  background-position: 15px -80px;
}

.menu-popup {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 50;
  width: 100%;
  padding: 14px 0px;
  border: 2px solid #33ad50;
  background: white;
  font-size: 12px;
}

.menu-popup ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.menu-popup li {
  margin: 0;
  color: #acb1b6;
  text-align: left;
}

.menu-popup li a {
  display: block;
  padding: 12px 25px;
  color: #33ad50;
  text-decoration: none;
}

.menu-popup .buyer-menu-link {
  padding: 20px 26px;
}

.spacer {
  width: 0!important;
  height: 0!important;
  border: 0!important;
  padding: 0!important;
  margin: 0!important;
  float: none!important;
  clear: both!important;
}

div.main {
  min-height: 100%;
  margin-bottom: -700px;
}

.inner {
  width: 1000px;
  padding: 0px;
  margin: 0 auto;
}

.sprite {
  background-image: url(/bitrix/templates/efish/images/sprite.png);
  background-repeat: no-repeat;
}

header {
  font-size: 12px;
  text-transform: uppercase;
}

header .header-top {
  height: 81px;
}

header .header-top .inner>div {
  float: left;
}

header .logo {
  float: left;
  display: block;
  width: 150px;
  height: 80px;
  margin-right: 5px;
  background: url(/bitrix/templates/efish/images/logo.png) no-repeat center center;
}

header .city {
  position: relative;
  width: 210px;
  height: 40px;
  padding: 0px 15px;
  margin: 20px 0;
  border-right: 2px solid #d6d6d6;
}

header .what-order {
  padding: 32px 16px;
}

header .menu {
  position: relative;
  width: 165px;
  padding: 31px 0px;
}

header .user {
  position: relative;
  width: 162px;
  height: 100%;
  padding: 27px 0 5px 0;
  text-align: center;
}

header .cart {
  float: right!important;
  height: 100%;
  min-height: 80px;
  background: white;
}

header .header-bottom {
  height: 60px;
}

header .header-bottom .inner>div {
  float: left;
}

header .main-menu {
  width: 140px;
  height: 100%;
}

header .top-menu {
  width: 800px;
  height: 100%;
  background: #33ad50;
}

header .search {
  position: relative;
  width: 60px;
  height: 60px;
}

.content-wrapper {
  background: white;
}

.left-col {
  float: left;
  width: 275px;
  padding: 0px 30px 20px 50px;
}

.left-col.left-hide {
  display: none;
}

.main .content {
  float: left;
  width: 725px;
  padding: 0 50px 20px 30px;
  border-left: 2px solid #e8e8e8;
  background: white;
}

.main .content.left-hide {
  width: 1000px;
  padding-left: 50px;
  border: 0;
}

.sprite.arrow-down {
  display: inline-block;
  width: 16px;
  height: 12px;
  background-position: 0 0;
  opacity: 0.6;
}

.sprite.arrow-up {
  display: inline-block;
  width: 16px;
  height: 12px;
  background-position: -183px 0;
  opacity: 0.6;
}

.stickers div {
  float: right;
  height: 30px;
}

.stickers .SOON {
  width: 127px;
  background-position: -352px -108px;
}

#login-form,
#register-form {
  width: 700px;
  padding: 0;
}

#login-form form input,
#register-form form input {
  width: 100%;
  height: 44px;
  margin-bottom: 10px;
  padding: 12px;
  padding-left: 50px;
  border: 2px solid #e8e8e8;
  box-shadow: 0;
  font-size: 14px;
}

#login-form .left,
#login-form .right,
#register-form .left,
#register-form .right {
  float: left;
  width: 50%;
  padding: 0 40px;
}

#login-form .left,
#register-form .left {
  position: relative;
  border-right: 2px solid #e8e8e8;
}

#login-form .left .ili,
#register-form .left .ili {
  position: absolute;
  right: -22px;
  top: 50%;
  margin-top: -23px;
  width: 46px;
  height: 46px;
  padding: 14px 0;
  border: 2px solid #e8e8e8;
  border-radius: 50%;
  background: white;
  color: #acb1b6;
  font-size: 12px;
  text-align: center;
}

#login-form .footer,
#register-form .footer {
  width: 100%;
  padding: 15px 40px;
  background: #e8e8e8;
  font-size: 14px;
  text-align: center;
}

#login-form .footer2 {
  width: 100%;
  padding: 15px 40px;
  margin-top: 50px;
  background: #e8e8e8;
  font-size: 14px;
  text-align: center;
}

.tab-wrapper .tab-name .arrow {
  display: none;
  position: absolute;
  left: 50%;
  bottom: -14px;
  margin-left: -6px;
  width: 12px;
  border-width: 6px 5px;
  border-style: solid;
  border-color: rgb(16, 44, 64) transparent transparent;
}

.tab-wrapper .tab-content {
  display: none;
  height: 410px;
}

.sbor {
  border: 1px solid #cbcbcb;
  position: fixed;
  bottom: 0;
  right: 10px;
  left: 10px;
  margin: 5px 0;
  padding: 0 15px;
  background: #ffffff;
  color: #000000;
  border-radius: 3px;
  font-size: 13px;
  text-align: center;
  z-index: 100;
}

.close_sbor {
  float: right;
  text-decoration: none;
  top: -10px;
  position: relative;
  z-index: 101;
  background: #fff;
  border-radius: 15px;
  padding: 7px 6px;
  line-height: 10px;
  border: 1px solid #b9b9b9;
  right: -25px;
}

.close_sbor:before {
  content: '\2716';
}